<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    android:background="#fff"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="vertical">

    <TextView
        android:drawablePadding="5dp"
        android:layout_margin="15dp"
        android:id="@+id/tv_device"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center"
        tools:text="设备名称" />


    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <FrameLayout
            android:id="@+id/fl_top_left"
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:layout_margin="5dp"
            android:background="@drawable/shape_device">

            <ImageView
                android:layout_width="60dp"
                android:layout_height="60dp"
                android:layout_gravity="center"
                android:src="@drawable/topleft" />
        </FrameLayout>


        <FrameLayout
            android:id="@+id/fl_top"
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:layout_margin="5dp"
            android:background="@drawable/shape_device">

            <ImageView
                android:layout_width="60dp"
                android:layout_height="60dp"
                android:layout_gravity="center"
                android:src="@drawable/top" />
        </FrameLayout>

        <FrameLayout
            android:id="@+id/fl_top_right"
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:layout_margin="5dp"
            android:background="@drawable/shape_device">

            <ImageView
                android:layout_width="60dp"
                android:layout_height="60dp"
                android:layout_gravity="center"
                android:src="@drawable/topright" />
        </FrameLayout>

        <FrameLayout
            android:id="@+id/fl_enlarge"
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:layout_margin="5dp"
            android:background="@drawable/shape_device">

            <ImageView
                android:layout_width="60dp"
                android:layout_height="60dp"
                android:layout_gravity="center"
                android:src="@drawable/enlarge" />
        </FrameLayout>

    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <FrameLayout
            android:id="@+id/fl_left"
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:layout_margin="5dp"
            android:background="@drawable/shape_device">

            <ImageView
                android:layout_width="60dp"
                android:layout_height="60dp"
                android:layout_gravity="center"
                android:src="@drawable/left" />
        </FrameLayout>


        <FrameLayout
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:layout_margin="5dp"
            android:background="@drawable/shape_device"
            android:visibility="invisible">

            <ImageView
                android:layout_width="60dp"
                android:layout_height="60dp"
                android:layout_gravity="center"
                android:src="@drawable/top" />
        </FrameLayout>

        <FrameLayout
            android:id="@+id/fl_right"
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:layout_margin="5dp"
            android:background="@drawable/shape_device">

            <ImageView
                android:layout_width="60dp"
                android:layout_height="60dp"
                android:layout_gravity="center"
                android:src="@drawable/right" />
        </FrameLayout>

        <FrameLayout
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:layout_margin="5dp"
            android:background="@drawable/shape_device"
            android:visibility="invisible">

            <ImageView
                android:layout_width="60dp"
                android:layout_height="60dp"
                android:layout_gravity="center"
                android:src="@drawable/narrow" />
        </FrameLayout>

    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <FrameLayout
            android:id="@+id/fl_bottom_left"
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:layout_margin="5dp"
            android:background="@drawable/shape_device">

            <ImageView
                android:layout_width="60dp"
                android:layout_height="60dp"
                android:layout_gravity="center"
                android:src="@drawable/lowerleft" />
        </FrameLayout>


        <FrameLayout
            android:id="@+id/fl_bottom"
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:layout_margin="5dp"
            android:background="@drawable/shape_device">

            <ImageView
                android:layout_width="60dp"
                android:layout_height="60dp"
                android:layout_gravity="center"
                android:src="@drawable/lower" />
        </FrameLayout>

        <FrameLayout
            android:id="@+id/fl_bottom_right"
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:layout_margin="5dp"
            android:background="@drawable/shape_device">

            <ImageView
                android:layout_width="60dp"
                android:layout_height="60dp"
                android:layout_gravity="center"
                android:src="@drawable/lowerright" />
        </FrameLayout>

        <FrameLayout
            android:id="@+id/fl_narrow"
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:layout_margin="5dp"
            android:background="@drawable/shape_device">

            <ImageView
                android:layout_width="60dp"
                android:layout_height="60dp"
                android:layout_gravity="center"
                android:src="@drawable/narrow" />
        </FrameLayout>


    </LinearLayout>


</LinearLayout>